Android IntelliJ sdk版本

我正在使用IntelliJ社区版来开发我的Android应用程序。 在创build我的项目时,我已经将其设置为使用Android v1.5 SDK ,但是现在我需要将其更改为v1.6 。 我努力挖掘,但找不到这样的select。 有没有一种方法可以实现它,而不需要重新创build我的项目?

Project Structure | Modules | <Your Module> | Dependencies | Module SDK